IDCVSSSummaryLast (major) updatePublished
CVE-2005-3397 4.3
Cross-site scripting (XSS) vulnerability in Comersus BackOffice allows remote attackers to inject arbitrary web script or HTML via the error parameter to comersus_backoffice_supportError.asp. NOTE: the comersus_backoffice_message.asp/message vector
05-09-2008 - 20:54 01-11-2005 - 12:47
Back to Top Mark selected
Back to Top